local fn = _gn(0x2763BBAA72A7BCB9)
--- NETWORK_IS_ACTIVITY_SPECTATOR_FROM_HANDLE
function Global.NetworkIsActivitySpectatorFromHandle(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _r)
end
